Bug 836908 - Workrave integrates poorly with gnome-shell; upgrade would help
Workrave integrates poorly with gnome-shell; upgrade would help
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: workrave (Show other bugs)
17
All Linux
unspecified Severity medium
: ---
: ---
Assigned To: Tomas Mraz
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-02 03:09 EDT by Dave Vasilevsky
Modified: 2013-01-19 22:35 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-01-19 22:35:45 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Garbled applet icon (2.60 KB, image/png)
2012-07-02 03:09 EDT, Dave Vasilevsky
no flags Details

  None (edit)
Description Dave Vasilevsky 2012-07-02 03:09:07 EDT
Created attachment 595642 [details]
Garbled applet icon

Description of problem:

In the current version of Workrave on Gnome 3, the applet appears only in the legacy notification area bottom bar. The applet icon is also garbled.

Newer versions of Workrave, in the 1.9.90x series, have a true gnome-shell applet. Although these are somewhat experimental, they're stable enough that both Debian testing and Ubuntu 12.10 include these versions.


Version-Release number of selected component (if applicable): workrave-1.9.4-5.fc17.x86_64
Comment 1 Fedora Update System 2013-01-08 14:59:15 EST
workrave-1.9.911-0.1.20130107git6f9bc5d.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/workrave-1.9.911-0.1.20130107git6f9bc5d.fc18
Comment 2 Fedora Update System 2013-01-09 17:54:29 EST
Package workrave-1.9.911-0.1.20130107git6f9bc5d.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing workrave-1.9.911-0.1.20130107git6f9bc5d.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-0537/workrave-1.9.911-0.1.20130107git6f9bc5d.fc18
then log in and leave karma (feedback).
Comment 3 Fedora Update System 2013-01-19 22:35:47 EST
workrave-1.9.911-0.1.20130107git6f9bc5d.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.